TO OUR SHAREHOLDERS:
Having completed my first full year with this wonderful organization, I am more excited about this business and
the opportunities for growth than ever before. In fact, I believe we have an infinite capacity for growth and value
creation. My goal, when I arrived a year ago, was to build on this companys established tradition of growth,
customer trust, corporate values, and brand recognition as the leader in home improvement retailing.
Since then,my confidence in the strength of The Home Depot has been confirmed and reconfirmed. Despite
a turbulent economy that included massive corporate downsizings, consumer confidence hitting an eight-year
low and the unthinkable disaster of September 11th, the 250,000 associates of The Home Depot delivered on
our promise of improved performance in fiscal 2001. Not only did we stay on strategy, we embraced many new
initiatives, accelerated existing programs, and delivered record results  all while implementing a seamless
transition in executive leadership.
2001 IN REVIEW
In many ways, this years performance speaks for itself:
 Sales reached record levels, growing 17% to $53.6 billion. In fiscal 2001, The Home Depot became the
second-largest retailer in the U.S.
 Net earnings grew 18% to exceed $3 billion for the first time, reaching $1.29 per share. Fiscal 2001 results
included the second highest return on sales in company history.
 Cash reached a record $2.5 billion at year-end. Taken together with a debt-to-equity ratio of 6.9%,
The Home Depot has one of the strongest balance sheets in retail, funding our ability to reinvest and
generate additional growth.
 The Home Depot share price increased by 12.4%, outperforming both the S&P 500 and the Dow Jones
Industrial Average, and ranking sixth among the Dow 30.
 In the fourth quarter, we increased the annual dividend 25%, allowing stockholders to benefit from the
strong cash flows we produce.
 We reinvested more than $3.3 billion into our business through new stores, systems enhancements, and
other initiatives.
 The Home Depot opened 204 new stores and added 40,000 incremental associates to staff them at a time
when many corporations were downsizing.
In addition, we achieved several new milestones:
 Our loyal customers came to us for more than 1 billion transactions in a year for the first time ever.
 The Home Depot became the youngest retailer ever to reach $50 billion in revenue.
 We were named #1 Specialty Retailer by Fortune Magazine for the ninth consecutive year and #6 Most
Admired company in America for the second consecutive year. Among the Top Ten Most Admired,
The Home Depot was ranked fourth in return to stockholders.
I am immensely proud of these achievements. Theyre evidence of the pride,
competitive enthusiasm, and drive of our orange-blooded associates. Our corporate
values have also placed the highest emphasis on giving back to the communities
in which we live and work. In fiscal 2001, that included:
 Six million volunteer hours including:
- 16 KaBoom playgrounds built and 18 playgrounds refurbished
- 17 Habitat For Humanity homes built
- 2,000 home repair projects completed in cooperation with Rebuilding Together
 $20 million in grants to more than 7,500 organizations
Our response to September 11th was proof positive of how thoroughly our values are
engrained in every associate so that we shine brightest during the darkest hours. Immediately following the
attacks, our associates staffed our command center to coordinate delivering materials to the New York and
Washington sites.Within hours, Home Depot trucks were on the road with supplies necessary for the rescue and
recovery efforts. All told, as a company and as individuals, we contributed thousands of volunteer hours and more
than $3 million in products, supplies and financial support.
In addition to driving record financial performance, 2001 was a year of driving change within the organization as
we prepare to grow toward $100 billion in revenues. By introducing and implementing a Strategic Operating and
Resource planning process or SOAR, we focused the company on expanding our growth horizons. SOAR is a
multi-step process focused on industry and economic data. SOAR allows us to see opportunities that otherwise
might not have appeared, and in 2001 it validated our key initiatives, including:
Service Performance Improvement (SPI) We implemented SPI across every division between June and October,
the largest single shift in operating practice in Home Depot history. By receiving and processing inventory at
night, SPI makes more hours available for associates to spend with customers during peak selling periods. SPI also
provides us with a platform to improve store appearance, in-stock position, and operating efficiency. Perhaps the
best part of SPI is that our associates can continue to improve their product knowledge and develop better customer
service skills as SPI moves from an initiative to an everyday best practice ... SPI is the way we do business.
Merchandising Reorganization  In September, we centralized our buying function, allowing us to drive purchasing
efficiencies while stores increased their focus on sales and service.We saw immediate improvement in merchandise
assortment, the launch of new promotional activities, and the ability to deliver great values that our customers love.
At the same time, we sustained the strongest field merchandising force in retail, ensuring that our stores maintain
their neighborhood-specific, family-friendly emphasis.
The Pro Initiative We grew this initiative, which provides specialized products
and services to smaller professional customers, to 535 stores during 2001 and will
maintain that momentum in 2002 by expanding to more than 950 stores. By dedicating
trained staff to better service professional customers, we are attracting a greater
percentage of the professional business, which typically spends $3 for every $1 spent
by our traditional do-it-yourself (DIY) customer.
At-Home Services We invested in our installation and service businesses to capture
the market opportunity presented by a maturing population that is increasingly
seeking a do-it-for-me (DIFM) solution to home projects. By building on years
of experience in the installation business, The Home Depot is leveraging its brand
to capture a greater share in a fragmented $180 billion marketplace.
In short, 2001 was a year of tremendous change and achievement,which demonstrated
the resilience and capacity of our associates to deliver value to our stockholders, protect our values as a company,
and absorb a host of transformational changes. It was also a year of building for our exciting future.
OPPORTUNITIES FOR FUTURE GROWTH
While The Home Depots roots have been and will continue to be in the DIY market, we see vast new opportunities
to increase our business and become the home aggregator of the home improvement business. To do that, our
strategy is focused on generating growth in three ways.
Enhancing the core business  By focusing on improving store productivity, we can grow comparable sales and
leverage operating efficiencies.We are investing in game-changing opportunities, for example, by tripling our
investment in new systems initiatives, by applying Six Sigma business process improvement practices across the
enterprise, and by rolling out efficient crossdock transit facilities.We will also build on our merchandising success
by enriching the vitality and velocity of our inventory through programs that identify opportunities like energy
conservation, environmentally-friendly products, and home security.
Extending the business  In 2002,The Home Depot will add 200 new stores in a variety of formats and sizes, reflecting
customer demographics, buying preferences, and geography.We will also reach for new relationships with homebuilders
and commercial and industrial customers through initiatives like Home Depot Supply and its pro stores. Home Depot
Supply is our first step in realizing the business-to-business selling opportunity available to The Home Depot.
Expanding the business  In 2001, The Home Depot expanded its business with the acquisition of Your other
Warehouse, a Louisiana-based specialty plumbing fixtures company that supports our stores in the special order
plumbing and accessory areas. Customer response to these enhanced assortments and delivery has been very
strong and we continue to be excited about potential expansion across other product lines.
We also entered Mexico through the acquisition of TotalHOME, the second largest home improvement retailer in that
country. In March 2002, we announced plans to acquire the four-store Del Norte home improvement chain and build
two additional Home Depot stores, which further consolidates our position in the $12.5 billion home improvement
market in Mexico.
By analyzing and identifying ever-increasing concentric rings of market opportunity, we can continue to develop
new products, services, and markets, both in this country and globally.
SETTING THE HIGHEST STANDARDS
Leadership means holding ourselves to the highest business standards. During 2001,
we completed a comprehensive review of our business to ensure that across every
operation and in every functional area, The Home Depot is complying with not only
the letter, but the spirit of the law.
INVESTING IN OUR PEOPLE
We believe our greatest competitive advantage is our people. Thats why in 2001,
we launched human resources initiatives designed to attract, motivate, and retain the
best employees in the industry. Through new learning programs for associates and
leadership development of district and store managers, we will increasingly shift our
store management focus from operating a box to managing a business.
Every Home Depot associate received a special lesson in leadership this year from
our Olympic Job Opportunity Program (OJOP) athletes who competed in the 2002
Olympic and Paralympic Winter Games. Im sure you share our pride in our orangeblooded
athletes, who brought home eight medals, and agree that expanding our unique commitment to this program
from 140 to 204 OJOP associates for the 2004 games is a great way to sustain and develop leadership in our stores.
LEADERSHIP TRANSITION
I cant thank Bernie Marcus enough for his support and guidance during this management transition.Without
question, it has been extraordinarily smooth. Bernie has been both constructive and instructive, and I am grateful for
his enormous support, his coaching, and his confidence in our management team to lead this great organization.
In closing, let me reiterate how excited I am about the future of The Home Depot.We have arguably the healthiest balance
sheet in retailing and an enviable brand that offers tremendous opportunity for future growth. Our commitment to
you, and to ourselves, is always to be the best, and improve what we do every day.
Sincerely,
Bob Nardelli
Chairman, President & Chief Executive Officer